XIN NGHi PHEP - Khao sat #6091
Xin nghi phép
06/02/2024 13:35 - Nguyén Quang Linh

Status: Két thac Start date: 06/02/2024
Priority: Trung binh Due date: 07/02/2024
Assignee: D6 Duy Diing % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Cho em xin phép nghi thir tu ngay 7/2/2024 a.

History

#1 - 15/02/2024 08:40 - B Duy Diing
- Due date set to 07/02/2024
- % Done changed from 0 to 100

#2 - 30/03/2024 09:29 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 30/03/2024 09:29 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thidc
